@media all {

body
{
max-width: 1024px;
margin: 0 auto;
margin-left: 20px;
margin-right: 20px;
font-family: Georgia, "Palatino Linotype", "Times New Roman", sans-serif;
}

/*Řešení italics bugu IE; čistší, klasické řešení nebylo použitelné kvůli předsazení stylu p bg - IE uřezával celý předsazený text. Proto bylo nutné IE overflow-x úplně zakázat.*/
* html
{
height: 1px;
overflow: auto;
overflow-x: hidden;
}

h1
{
margin-top: 0;
margin-bottom: 10px;
text-align: center;
font-size: 220%;
}

h2, h3, h4, h5, h6
{
margin: 30px 0 10px 0;
text-align: left;
}

h1 + p, h2 + p, h3 + p, h4 + p, h5 + p, h6 + p
{
text-indent: 0;
}

h1 + p.o, h2 + p.o, h3 + p.o, h4 + p.o, h5 + p.o, h6 + p.o, .autor + p.o, .Autor + p.o
{
text-indent: 0;
}

h2
{
font-size: 190%;
}

h3
{
font-size: 150%;
}

h4
{
font-size: 120%;
}

h5
{
font-size: 115%;
margin-left: 20px;
}

h6
{
font-size: 100%;
margin-left: 20px;
font-style: italic;
}

p
{
margin: 0 0 10px 0;
/*text-indent: 1em;*/
text-align: justify;
}

p.o
{
margin: 0 0 10px 0;
text-indent: 1em;
}

p.citace
{
margin-right: 3em;
margin-left: 3em;
font-size: 80%;
}

.autor, .Autor
{
margin-top: 20px;
text-align: center;
font-size: 130%;
padding-bottom: 100px;
border-bottom: 0.3ex solid black;
}

p.bg
{
margin-left: 40px;
margin-bottom: 6pt;
font-size: 95%;
text-indent: -40px;
}

.ac
{
text-align: center;
}

.aj
{
text-align: justify;
}

.ar
{
text-align: right;
}

.al
{
text-align: left;
}

.lsu
{
font-family: "Lucida Sans Unicode", "Arial Unicode MS";
}

.gr
{
font-family: Grenet, SPIonic;
}

.cyr
{
font-family: "Cyrillic Old Face";
}

.Ftnttxt
{
text-indent: 0;
margin: 5px 0;
background: #f2f2f2;
padding: 5px;
}
p sup
{
font-size: 80%;
}

code
{
color: #444444;
}

#pagemenu
{
margin: 0 0 60px 0;
padding: 10px 0 20px 0;
}

#pagemenu p
{
text-align: left;
text-indent: 0;
}

a:link
{
color: #f12128;
}

a:visited
{
color: #f12128;
}

a:hover
{
color: black;
text-decoration: none;
}

.MsoToc1
{
margin: 0;
font-weight: bold;
text-align: left;
}

.MsoToc2
{
margin-top: 0;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 20px;
text-align: left;
}

.MsoToc3
{
margin: 0 0 0 40px;
text-align: left;
font-size: 90%;
font-style: italic;
}

.MsoToc4
{
margin: 0 0 0 60px;
text-align: left;
font-size: 80%;
}

.vel11
{
font-size: 11pt;
}

.vel11 p, .vel11 td
{
font-size: 11pt;
}

.smaller
{
font-size: 80%;
}

.smallest
{
font-size: 60%;
}

ul
{
margin: 0;
list-style-position: outside;
}

li
{
margin-top: 0;
margin-right: 0;
margin-bottom: 0;
margin-left: 2em;
text-align: justify;
list-style-position: outside;
list-style-type: disc;
}

li.li2
{
margin-left: 4em;
list-style-type: circle;
}

li.li3
{
margin-left: 6em;
list-style-type: square;
}

table
{
border: 2px solid black;
border-collapse: collapse;
background-color: #FFE6E6;
}

table.cleantab
{
width: 90%;
}


td
{
border: 1px solid black;
padding: 5px;
}

}






@media print {


#ndown, #nup
{
display: none;
}

body
{
margin-left: 1cm;
margin-right: 1cm;

}

#pagemenu
{
display: none;
}

h1
{
margin: 0;
text-align: center;
page-break-after:avoid;
font-size: 30.0pt;
font-weight:bold;
}

h2
{
margin-top:24.0pt;
margin-right:0;
margin-bottom:20.0pt;
margin-left:0;
text-align:justify;
page-break-after:avoid;
font-size:20.0pt;
font-weight:bold;
}

h3
{
margin-top:16.0pt;
margin-right:0;
margin-bottom:12.0pt;
margin-left:14.15pt;
text-align:justify;
page-break-after:avoid;
font-size:16.0pt;
font-weight:bold;
}

h4
{
margin-top:12.0pt;
margin-right:0cm;
margin-bottom:8.0pt;
margin-left:1.0cm;
text-align:justify;
page-break-after:avoid;
font-size:14.0pt;
font-weight:bold;
}

h5
{
margin-top:8.0pt;
margin-right:0cm;
margin-bottom:4.0pt;
margin-left:42.5pt;
text-align:justify;
page-break-after:avoid;
font-size:13.0pt;
font-weight:bold;
font-style:italic;
}

p
{
margin: 0;
text-indent: 1.5em;
font-size: 12pt;
}

.autor, .Autor
{
margin-top: 20px;
text-align: center;
font-size: 22pt;
padding-bottom: 100px;
border: none;
}

p.bg
{
font-size: 11pt;
}

.Ftnttxt {
background: none;
padding: 0;
font-size: 10pt;
}

p.citace
{
margin-right: 3em;
margin-left: 3em;
font-size: 10pt;
}

}

@media screen, projection {

        body {
                padding: 0 20px;
        }

        #ndown, #nup {
                width: 100%;
                background: #f12128;
                margin: 0;
                float: left;
        }

        #nup {
                margin-bottom: 40px;
        }
        #ndown {
                margin-top: 20px;
        }

        #ndown br, #nup br {
                clear: left;
                height: 0;
                line-height: 0;
        }

        #ndown a, #nup a {
                padding: 5px 10px;
                background: black;
                float: left;
                color: white;
                border: 3px solid white;
                border-style: none solid;
                margin-left: 10px;
                font-family: Arial, sans-serif;
                font-size: 80%;
        }

        #ndown a:hover, #nup a:hover {
                background-color: white;
                color: black;
        }
}
